uuid: 0094b938-2035-4b1e-aa75-6c91c4713ecc
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.listing
id: paragraph.listing.created
field_name: created
entity_type: paragraph
bundle: listing
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
